logo
DATABASE RESOURCES PRICING ABOUT US

Privilege Escalation

Description

libsndfile is vulnerable to privilege escalation. The vulnerability exists through a buffer over-read in the function i2alaw_array in alaw.c.


Affected Software


CPE Name Name Version
libsndfile 1.0.28__8.el8
libsndfile 1.0.25__11.el7
libsndfile:3.5 1.0.28-r3

Related